[Textselection]The Utility bubble, caret and Select all/cut/copy menu will disappear while we long tap the text immediately after input in password fied.

RESOLVED WONTFIX

Status

Firefox OS
Gaia::Keyboard
RESOLVED WONTFIX
3 years ago
3 months ago

People

(Reporter: Alissa(leave from Mozilla), Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-master affected)

Details

(Whiteboard: permafail)

Attachments

(2 attachments)

(Reporter)

Description

3 years ago
Created attachment 8644874 [details]
logcat2.txt

[1.Description]:
[Aries KK V2.5][FlameKK V2.2&V2.5][Textselection]While we long tap the text in passcode input field, the all/cut/copy menu will displayed for 1 sec and then disappear.
Found at:5:08
see attchment:logcat2.txt, AriesKK_v2.5.3gp

[2.Testing Steps]: 
1.Launch settings.
2.Open wifi page.
3.Select a wifi with passcode.
4.Input some characters in passcode fied.
5.Long tap some characters immediately after step4.

[3.Expected Result]: 
5.The all/cut/copy menu should be displayed should not disappear after short time.

[4.Actual Result]: 
5.The all/cut/copy menu will displayed for 1 sec and then disappear.

[5.Reproduction build]: 
Device: Aries KK 2.5 [Affected]
Build ID               20150806003241
Gaia Revision          581de383687dc441a878d2c91a0167c6ec688fef
Gaia Date              2015-08-05 01:48:40
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/9801f91760d9
Gecko Version          42.0a1
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20150805.235801
Firmware Date          Wed Aug  5 23:58:08 UTC 2015
Bootloader             s1

Device: Flame KK 2.2 [Affected]
Build ID               20150806032503
Gaia Revision          f8b119ac30e97df991c97682ac4d4f9ca22e1793
Gaia Date              2015-07-31 13:20:55
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/a9379f716e9f
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150806.065240
Firmware Date          Thu Aug  6 06:52:51 EDT 2015
Base Image                              V18D v4
Bootloader             L1TC000118D0

Device: Flame KK 2.5 [Affected]
Build ID               20150806103226
Gaia Revision          497fe3f938722b0aa49c93f975fad5d9ed3b0a82
Gaia Date              2015-08-06 05:30:02
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/2fad09a0540d
Gecko Version          42.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150806.135403
Firmware Date          Thu Aug  6 13:54:17 EDT 2015
Base Image                              V18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
occasionally Recurrence,7/10

[7.TCID]: 
15298
(Reporter)

Comment 1

3 years ago
Created attachment 8644878 [details]
AriesKK_v2.5.3GP
(Reporter)

Updated

3 years ago
status-b2g-v2.2: --- → affected
status-b2g-master: --- → affected
Add developer in CC list.

Updated

3 years ago
Whiteboard: [2.5-aries-test-run-1] → permafail

Comment 3

3 months ago
Firefox OS is not being worked on
Status: NEW → RESOLVED
Last Resolved: 3 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.